[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

 
 
Paid content will be excluded from the download.

Filter
Matches : 1972 Download | Alert*

The host is missing a critical security update according to Microsoft security bulletin, MS15-065. The update is required to fix multiple memory corruption vulnerabilities. The flaws are present in the application, which improperly accesses objects in memory. Successful exploitation could allow attackers to execute arbitrary code in the context of the current user.

The host is missing an important security update according to Microsoft security bulletin, MS15-116. The update is required to fix multiple remote code execution vulnerabilities. The flaws are present in the applications, which fail to handle specially crafted Microsoft Office file. Successful exploitation could allow attackers to run arbitrary code in the context of the current user.

The host is missing a critical security update according to Adobe advisory, APSB15-02. The updated is required to fix an ASLR protection security bypass vulnerability. A flaw is present in the application, which fails to properly restrict discovery of memory addresses. Successful exploitation allows attackers to bypass the ASLR protection mechanism on Windows.

The host is missing a critical security update according to Adobe advisory, APSA15-01. The update is required to fix an unspecified vulnerability. A flaw is present in the application, which fails to properly handle unknown vectors. Successful exploitation allows attackers to take complete control of the affected system.

The host is missing a critical security update according to Adobe advisory, APSB15-03. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows attackers to execute arbitrary code or take complete control of the affected system.

The host is missing a security update according to Adobe advisory, APSB15-04. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing a security update according to Adobe advisory, APSB15-05. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code, cause denial of service or perform security bypass.

The host is missing a critical security update according to Adobe advisory, APSB15-06. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows attackers to bypass ASLR, execute arbitrary code or information disclosure.

The host is missing a moderate security update according to Microsoft security bulletin, MS15-004. The update is required to fix a directory traversal elevation of privilege vulnerability. A flaw is present in the TS WebProxy Windows component, which fails to properly sanitize file paths. Successful exploitation could allow attackers to gain the same user rights as the current user.

The host is missing a security update according to Mozilla advisory, MFSA 2015-09. The update is required to fix a privilege escalation vulnerability. A flaw is present in the applications, which do not properly interact with a DOM object that has a named getter. Successful exploitation allows attackers to execute arbitrary JavaScript code with chrome privileges.


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   197

© 2013 SecPod Technologies